Tue, 14 Aug 2007 03:05:24 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* TAG 0.69.0

Tue, 14 Aug 2007 03:05:00 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* New development release

Wed, 18 Jul 2007 03:57:14 timo.lindfors@iki.fi 
	* settings-set-default-engine
		Always set default engine in settings dialog. This fix supresses the
extra warning message

Wed, 18 Jul 2007 03:51:21 timo.lindfors@iki.fi 
	* bugfix-942
		Fix bug 942. If a user closes the settings dialog using "Window
elements" act as if the user had pressed the "Close button" (this
saves settings). 

Tue, 17 Jul 2007 17:31:44 timo.lindfors@iki.fi 
	* increase-plot-border
		Increase the size of the border around the plot axis to fix bug #945.

Fri, 13 Jul 2007 19:06:06 timo.lindfors@iki.fi 
	* install-1N4148
		Make sure 1N4148.model really gets installed too. 

Fri, 13 Jul 2007 15:40:48 timo.lindfors@iki.fi 
	* add-1N4148
		Add missing 1N4148.model that examples/simple2.oregano uses. This fix
was suggested by marga on #lugfi. A bug report is also available at
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=432997 

Sun, 21 Jan 2007 21:42:44 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Remove verbosity.

Fri, 19 Jan 2007 20:32:31 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Set labels color when printing  and set proper default colors.

Fri, 19 Jan 2007 20:15:11 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Missing parameter to g_print.

Fri, 19 Jan 2007 20:14:51 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Use c as short argument for "convert".

Mon, 25 Dec 2006 23:03:39 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Added command line option to convert schematics.
		Now we can use Oregano to batch convert Schematics file into
PDF, PS, SVG or PNG with the --convert command line option.
Additionally we can set the width and height of the output using
--width and --height. 

Mon, 25 Dec 2006 22:58:00 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Lower-case package name.

Sun, 03 Dec 2006 18:33:02 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Let the user change print colors in the print dialog.
		Now the user can change all the default colors when printing. The color are
stored per session right now, so they will be reset to default colors the
next time that oregano run. 

Sun, 03 Dec 2006 18:31:40 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Fix a bug in rotation code.

Tue, 12 Sep 2006 17:13:47 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Modularize rotule printing.

Tue, 12 Sep 2006 16:03:04 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Basic rotule.

Tue, 12 Sep 2006 14:36:31 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Added Background options to export.

Tue, 12 Sep 2006 14:14:45 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Draw dots when printing or exporting.

Thu, 07 Sep 2006 20:46:41 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Change GtkFileChooserButton that can't be used as Save dialog.

Wed, 06 Sep 2006 21:36:49 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Bump cairo version to 1.2.0.

Wed, 06 Sep 2006 21:10:45 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Fix problems when exporting, caused by lack of includes.

Wed, 06 Sep 2006 20:20:46 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Pass correct format to export's function.

Wed, 06 Sep 2006 19:56:55 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Added Schematic export.
		The export dialog let the user choose one export format based
on the features supported by Cairo. 

Wed, 06 Sep 2006 16:41:47 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Split render and printing code.
		With this now I add a new schematic_export function. 

Wed, 06 Sep 2006 16:41:27 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Fix return value.

Wed, 06 Sep 2006 02:33:24 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Port printing code to GtkPrint.
		Now the print engine is based on GtkPrint and Cairo.
Gtk+ version bump to 2.10 

Thu, 19 Oct 2006 11:46:11 maxy@gnuservers.com.ar 
	* .desktop update, thanks to Jordi Mallach

Thu, 19 Oct 2006 11:39:51 maxy@gnuservers.com.ar 
	* Change electrical to electronic

Mon, 02 Oct 2006 15:52:52 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Install missing icon.
		Also, use the SVG version of the icon. 

Fri, 08 Dec 2006 02:26:52 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Show the model definition in the part-properties window.
		By now is read only. I'll add the ability to modify and save the custom model
in the schematic. 

Fri, 08 Dec 2006 02:26:16 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Remove unused declarations.

Sat, 30 Sep 2006 01:44:31 rmarkie@fi.uba.ar 
	* TAG 0.60.0
		 

Sat, 30 Sep 2006 01:43:59 rmarkie@fi.uba.ar 
	* Preparing for new release.
		 

Thu, 28 Sep 2006 17:00:17 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Fix the ngspice parser to proper parse multiple analysis.
		This also add a lot of verbosity about what the parser is doing, to help
find bugs and debug the parser. 

Wed, 27 Sep 2006 11:09:45 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Added NgSpice model support.
		 

Wed, 27 Sep 2006 11:02:18 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Change unit step to 3.
		 

Wed, 27 Sep 2006 00:47:08 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* NgSpice is working again.
		 

Tue, 26 Sep 2006 23:10:46 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Remove unnecesary goto.
		 

Tue, 26 Sep 2006 22:57:22 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Improve parsing non-binary data.
		Still lack parsin binary data. 

Tue, 26 Sep 2006 22:17:44 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Initial NgSpice parser.
		Is not fully functional! 

Tue, 26 Sep 2006 15:20:55 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Print label unit as text.
		 

Mon, 25 Sep 2006 17:08:32 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Fix wire union.
		This close bug #319 

Mon, 25 Sep 2006 16:46:22 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Ask to save changes when File->Quit is requested.
		This close bug# 514. 

Mon, 25 Sep 2006 15:35:28 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Tree cleanup.
		 

Fri, 22 Sep 2006 17:00:54 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Change Object properties sensitivity based on the selection.
		 

Fri, 22 Sep 2006 16:59:30 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* New method to check if an ItemData has properties.
		This methos is useful to change the sensitivity of the menu and
toolbars items. 

Fri, 22 Sep 2006 16:03:19 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Fix compilation warnings.
		 

Fri, 22 Sep 2006 15:54:42 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Release simulation data when engine is destroyed.
		 

Fri, 22 Sep 2006 15:53:55 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Port to GOptions.
		 

Thu, 14 Sep 2006 22:39:32 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Disable unused menus
		 

Thu, 14 Sep 2006 01:50:38 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Improve axis drawing in GPlot.
		 

Wed, 13 Sep 2006 16:44:17 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Enabling Plot Functions again.
		 

Wed, 13 Sep 2006 16:26:16 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Reset next_color on each plot.
		 

Wed, 13 Sep 2006 01:17:44 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Enabling plot colors again.
		 

Tue, 12 Sep 2006 23:59:26 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Fix memory leak and possible crash.
		 

Tue, 12 Sep 2006 01:01:53 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* New build Target : update-pot.
		 

Tue, 12 Sep 2006 01:01:11 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* New Build option Debug.
		Set Debug=yes if you want compile with debug symbols. 

Tue, 12 Sep 2006 01:00:09 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* SUBCKT can't use 0 as pin ID.
		Because 0 is the global ground. 

Tue, 12 Sep 2006 00:52:17 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Install examples.
		 

Tue, 12 Sep 2006 00:43:58 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Unregister ItemData before start moving.
		This close bug #320 

Mon, 11 Sep 2006 21:15:39 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Added Flip option in component popup menu.
		This close bug #323. 

Mon, 11 Sep 2006 21:14:23 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Fix potential crash while flipping components.
		 

Mon, 11 Sep 2006 03:11:18 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Added gettext template (.pot)
		 

Mon, 11 Sep 2006 02:47:50 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Update translations.
		 

Mon, 11 Sep 2006 02:47:30 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Added missing files for translations.
		 

Mon, 11 Sep 2006 01:50:45 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Merged Settings and Edit menu.
		 

Mon, 11 Sep 2006 01:10:03 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Improved Schematic's error log.
		Now the Schematic use a GtkTextBuffer to save error reports, and
use Tag to highlite critical errors. 

Sat, 09 Sep 2006 01:44:41 lucas.chiesa[_\c2_]@gmail.com 
	* Fix selected label colors.
		Closes bug #322 

Sat, 09 Sep 2006 01:43:44 lucas.chiesa[_\c2_]@gmail.com 
	* Fix shortcuts in Edit menu
		 

Sat, 09 Sep 2006 01:08:14 lucas.chiesa[_\c2_]@gmail.com 
	* Moved Tools -> View Netlist to View -> Netlist
		 

Fri, 08 Sep 2006 17:31:39 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Added VAC symbol.
		This close bug #24[1], thanks Diego Essaya.

[1]: https://gforge.lug.fi.uba.ar/tracker/index.php?func=detail&aid=24&group_id=11&atid=132 

Thu, 07 Sep 2006 12:39:10 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Fix Translation.
		 

Thu, 07 Sep 2006 02:13:11 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Check for engine availability.
		Also, improve settings dialog with a graphical alert if the
engine is not fully available. 

Mon, 04 Sep 2006 19:44:26 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Added new example.
		The Full-wave bridge rectifier example show the magic behind
the new model usage. 

Mon, 04 Sep 2006 19:28:36 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Include models in the netlist.
		The models are included using the .include command, referencing a .model
file installed in PREFIX/share/oregano/models. 

Mon, 04 Sep 2006 19:26:11 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Modify library to use the new Diode Bridge model.
		 

Mon, 04 Sep 2006 19:25:49 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Added a new Model : Diode Bridge.
		 

Mon, 04 Sep 2006 19:24:46 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Install Spice/GnuCap models.
		 

Mon, 04 Sep 2006 01:56:20 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Hide unused button in the toolbar.
		 

Mon, 04 Sep 2006 01:39:35 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Removed old code that cause glib warnings.
		 

Mon, 04 Sep 2006 01:16:38 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Emit Aborted signal if there was no analysis.
		 

Tue, 29 Aug 2006 23:30:29 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Implement stop method in OreganoGnuCap.
		 

Tue, 29 Aug 2006 22:24:05 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Added aborted signal to OreganoEngine.
		 

Tue, 29 Aug 2006 11:01:22 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Let the UI responds better during the simulation.
		 

Tue, 29 Aug 2006 10:59:51 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Show current operation in the progress dialog.
		 

Tue, 29 Aug 2006 02:20:53 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Update settings dialog and config options.
		 

Tue, 29 Aug 2006 02:19:20 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Use EngineFactory.
		 

Tue, 29 Aug 2006 01:34:01 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Added Engine Factory.
		 

Tue, 29 Aug 2006 01:33:48 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Missing argument.
		 

Mon, 28 Aug 2006 10:53:17 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Oregano should compile again.
		Fix compilation (many features are broken at this moment!).
Also, fix many gcc warnings. 

Mon, 28 Aug 2006 01:05:05 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Plot window now functional again.
		 

Mon, 28 Aug 2006 01:04:24 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* schematic_log_append really append now.
		 

Mon, 28 Aug 2006 01:03:41 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Temporal place for helpers.
		 

Mon, 28 Aug 2006 01:02:25 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* GnuCap parser complete.
		 

Mon, 28 Aug 2006 01:01:32 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Added a method to retrievesimulation results to engines.
		 

Sun, 27 Aug 2006 21:51:27 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Fix callback name.
		 

Sun, 27 Aug 2006 21:44:11 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Make sure to read all output of backend.
		 

Sun, 27 Aug 2006 21:09:42 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* GnuCap I/O private refactoring.
		 

Sun, 27 Aug 2006 21:07:52 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Fix method parameters.
		 

Sun, 27 Aug 2006 14:38:15 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Add I/O watches to read GnuCap stdout.
		 

Sun, 27 Aug 2006 02:49:14 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Removed unneeded external parsing script.
		 

Sun, 27 Aug 2006 02:46:09 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Fix some includes problems.
		 

Sun, 27 Aug 2006 02:45:14 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Remove simulate.h.
		 

Sun, 27 Aug 2006 02:44:11 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Fix NetlistData initialization.
		 

Sun, 27 Aug 2006 02:19:08 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Added GnuCap engine and netlist generation.
		This break source code compilation and there are many
things to do before get Oregano working again.

The netlist generation was split into Netlist Helper functions
and Engine specific output formating. 

Sat, 26 Aug 2006 22:17:11 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Initial engine modularization.
		We'll provide an unified interface to access multiple spice-like engines.
This will cause that it's simpler to add other simulation engines. 

Sat, 26 Aug 2006 16:26:22 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Move dialogs dir to a better place.
		 

Sat, 26 Aug 2006 15:54:47 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* SConstruct cleanup.
		 * Install .desktop file in the correct place.
 * Run update-mime-database only after installing.
 * Coding style fixes. 

Thu, 24 Aug 2006 17:37:51 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Fix possible crash when editing part properties.
		 

Thu, 24 Aug 2006 01:04:05 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Instant-Apply properties dialogs.
		 

Thu, 24 Aug 2006 00:53:56 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Instant-Apply simulation settings dialog.
		 

Thu, 24 Aug 2006 00:44:22 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Instant-Apply settings dialog.
		 

Thu, 24 Aug 2006 00:43:25 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Missing Widget cast.
		 

Thu, 24 Aug 2006 00:30:54 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* New command-line options.
		 * RunUpdateMimeDatabase=[yes|no] to enable or disable running
   update-mime-database
 * Now -h show full help text 

Wed, 23 Aug 2006 23:30:15 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Replace the deprecated GnomeEntry with GtkFileChooserButton.
		 

Wed, 23 Aug 2006 22:49:09 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Add some #DEFINE and includes to enable Gtk+ gettext support.
		 

Tue, 25 Jul 2006 11:43:40 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* TAG 0.50.1
		 

Tue, 25 Jul 2006 11:43:05 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Final touches for the new release.
		 

Tue, 25 Jul 2006 10:21:40 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Strip / from begin of PREFIX path.
		 

Tue, 25 Jul 2006 10:12:37 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Merge SCons modifications.
		 

Tue, 25 Jul 2006 09:04:03 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* More [_\c3_]SCons fixes.
		 

Wed, 31 May 2006 21:29:23 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Some fix to build system.
		The first fix set default SourceSignature to timestamp, to avoid scons
create .sconssing files everywhere when using MD5 signatures.

The second fix prevent scons to check DESTDIR in build time, and check for
DESTDIR on install. 

Wed, 24 May 2006 00:09:33 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* TAG 0.50.0
		 

Wed, 24 May 2006 00:08:14 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Update copyright year.
		 

Tue, 23 May 2006 23:56:32 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Remove more unused close.
		 

Tue, 23 May 2006 23:44:42 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Adjust axis unit label.
		We find the best divisor for the current window, and adjustthe labels text
to show.

For example new want show a mark with value "10" and an axis label "10e2 Hz",
instead a mark of value "1000" with an axis label "Hz". 

Tue, 23 May 2006 22:58:35 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Remove unused code.
		 

Sun, 21 May 2006 16:39:53 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Fix problems with ngspice backend.
		Patch sent by Marc Lorber (Lorber.Marc at wanadoo dot fr. 

Sun, 14 May 2006 19:21:15 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Some coding style fixes.
		 

Sun, 14 May 2006 19:19:32 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Fix clean function.
		 

Sun, 14 May 2006 19:11:18 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Correct display when width == 0 or heught == 0.
		 

Sun, 14 May 2006 19:10:09 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Update bbox first.
		 

Sun, 14 May 2006 19:08:56 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Fix list destruction.
		 

Sat, 06 May 2006 01:43:04 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Add unit's labels to the plot.
		 

Sat, 06 May 2006 01:10:03 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Finals touches in Scons scripts.
		 

Sat, 06 May 2006 01:07:08 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Update dependencies versions.
		Please report if you find that Oregano compile with an older version of any
dependency. 

Mon, 01 May 2006 23:04:36 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Install additional files.
		 

Wed, 26 Apr 2006 23:48:01 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Do not update .po files on build.
		 

Wed, 26 Apr 2006 23:19:03 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Add gettext support.
		 

Wed, 26 Apr 2006 22:20:17 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Drop autotools in favor of SCons.
		SCons[1] is an Open Source software construction tool.

[1] : http://www.scons.org/ 

Sun, 23 Apr 2006 21:04:54 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Show cursor value in plot window.
		 

Sun, 23 Apr 2006 21:03:44 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Fix events propagation.
		 

Sun, 23 Apr 2006 21:03:07 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Mapping user and device coords.
		 

Sun, 23 Apr 2006 20:22:55 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Code clean up.
		 

Sun, 23 Apr 2006 20:17:12 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Added Stock icons for zoom toolbar in the plot window.
		 

Tue, 11 Apr 2006 21:25:48 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Update dependencies.
		 

Tue, 11 Apr 2006 21:14:48 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Prevent joining wires if a node exists.
		 

Tue, 11 Apr 2006 20:52:28 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Delete unused file.
		The ChangeLog file will be generated using `darcs changes` in
each release. 

Tue, 11 Apr 2006 20:00:41 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* TAG 0.40.9
		 

Tue, 11 Apr 2006 19:59:30 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Marking version as 0.50.0-beta!
		 

Tue, 11 Apr 2006 19:59:12 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Replaced GtkCairoPlot with GPlot.
		This is the first fase of the port. Not all functionalities was done yet. 

Fri, 03 Mar 2006 01:10:43 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* label's anchor improvement.
		 

Sun, 11 Dec 2005 16:29:22 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* improvement of the plotting window.
		 

Mon, 05 Dec 2005 14:33:20 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Improved anchor adjustment when flipping.
		 

Sun, 04 Dec 2005 14:21:37 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Part Property dialog renewed.
		 

Sun, 04 Dec 2005 02:37:27 rmarkie@fi.uba.ar 
	* Fix Wire's resizers rotation.
		 

Sat, 03 Dec 2005 16:15:28 rmarkie@fi.uba.ar 
	* Fix flip code.
		This patch fix the buggy flipping code. It's not perfect but works reasonably. 

Fri, 18 Nov 2005 02:00:20 rmarkie@fi.uba.ar 
	* Use the mouse wheel to change sheet's zoom.
		 

Tue, 08 Nov 2005 13:30:48 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Fix several compiler warnings.
		This patch replace strcmp by xmlStrcmp in XML functions
to ensure properly UTF-8 management.
Also add BAD_CAST macro whenever is required to avoid
that the compiler emit a warning. 

Mon, 07 Nov 2005 00:56:47 rmarkie@fi.uba.ar 
	* Checked if parser and engine exists before simulation is made.
		This patch close the bug #50. 

Sun, 06 Nov 2005 19:24:04 rmarkie@fi.uba.ar 
	* Fix Makefile's
		 

Sun, 30 Oct 2005 13:56:46 rmarkie@fi.uba.ar 
	* Update schematic title after saving circuit.
		This close the bug #53. 

Sat, 22 Oct 2005 21:50:36 rmarkie@fi.uba.ar 
	* Updated sv.po
		 

Thu, 20 Oct 2005 22:04:30 rmarkie@fi.uba.ar 
	* HIG violation fix.
		This patch close the bug #48 that fix a HIG problem in the Save file dialog.
Thanks to Gregory Leblanc <headmaster.albus.dumbledore@gmail.com> for
this patch. 

Wed, 19 Oct 2005 16:11:03 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Placing more than 1 component on the schematic.
		This close the bug #52.
To add more than one component you should hold control down and
then place.

I don't implement as Seth Nickell and Gregory Leblanc suggests, because there
is no way to know if you click in a non-blank area (Not without looking for in
all the list of components). 

Wed, 19 Oct 2005 14:51:50 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Typing in a component name and pressing 'enter' allow to add the first match in schematic.
		This patch fix the bug #51 [1] 

Tue, 18 Oct 2005 14:51:56 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Missing Makefile.am
		 

Tue, 18 Oct 2005 14:37:13 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Translations Update.
		 

Mon, 17 Oct 2005 14:06:51 oregano@marga.com.ar 
	* Fixing typos and warning messages
		 

Sat, 03 Sep 2005 13:19:52 oregano@marga.com.ar 
	* Added a couple of comments.
		 

Mon, 17 Oct 2005 13:31:33 Ricardo Markiewicz <rmarkie@fi.uba.ar> 
	* Reorganize source Tree.
		 

Sun, 11 Sep 2005 22:06:00 rmarkie@fi.uba.ar 
	* Added the possibility of changing the wire's size.
		This add the ability to change wire's size. To do this we 
add a small rectangle on the corners when it is selected,
and you can drag from there. 

Thu, 08 Sep 2005 13:06:07 oregano@marga.com.ar 
	* Re-updated ru.po with complete translation
		 

Tue, 06 Sep 2005 23:31:52 oregano@marga.com.ar 
	* Updated and completed ru.po
		 

Sat, 03 Sep 2005 14:14:02 oregano@marga.com.ar 
	* Fixed the text of the temporary file warning.
		 

Sat, 03 Sep 2005 14:01:48 oregano@marga.com.ar 
	* Updated sv.po
		 

Sat, 03 Sep 2005 14:00:41 oregano@marga.com.ar 
	* Updated ru.po
		 

Sat, 03 Sep 2005 14:00:10 oregano@marga.com.ar 
	* Updated ro.po
		 

Sat, 03 Sep 2005 13:58:33 oregano@marga.com.ar 
	* Updated pt_BR.po
		 

Sat, 03 Sep 2005 13:56:49 oregano@marga.com.ar 
	* Updated ja.po
		 

Sat, 03 Sep 2005 13:56:10 oregano@marga.com.ar 
	* Updated it.po
		 

Sat, 03 Sep 2005 13:55:19 oregano@marga.com.ar 
	* Updated fr.po
		 

Sat, 03 Sep 2005 13:53:07 oregano@marga.com.ar 
	* Updated de.po
		 

Sat, 03 Sep 2005 13:49:53 oregano@marga.com.ar 
	* Updated and fixed es.po
		 

Sat, 03 Sep 2005 13:48:29 oregano@marga.com.ar 
	* Updated ca.po
		 

Sat, 03 Sep 2005 13:22:41 oregano@marga.com.ar 
	* Added simulate.c to the POTFILES
		 

Sat, 03 Sep 2005 16:02:26 rmarkie@fi.uba.ar 
	* Fix return value
		 

Sat, 03 Sep 2005 13:31:08 rmarkie@fi.uba.ar 
	* Update de.po
		 

Sat, 03 Sep 2005 13:29:10 rmarkie@fi.uba.ar 
	* Update ca.po
		 

Sat, 27 Aug 2005 15:17:12 oregano@marga.com.ar 
	* Allow for gettext to work on the user preferences dialog.
		 

Sat, 27 Aug 2005 14:52:42 oregano@marga.com.ar 
	* Updated sv.po
		 

Sat, 27 Aug 2005 14:52:26 oregano@marga.com.ar 
	* Updated ru.po
		 

Sat, 27 Aug 2005 14:52:05 oregano@marga.com.ar 
	* Updated ro.po
		 

Sat, 27 Aug 2005 14:51:03 oregano@marga.com.ar 
	* Updated pt_BR.po
		 

Sat, 27 Aug 2005 14:49:45 oregano@marga.com.ar 
	* Updated ja.po
		 

Sat, 27 Aug 2005 14:49:22 oregano@marga.com.ar 
	* Updated it.po
		 

Sat, 27 Aug 2005 14:48:06 oregano@marga.com.ar 
	* Updated fr.po
		 

Sat, 27 Aug 2005 14:46:41 oregano@marga.com.ar 
	* Updated de.po
		 

